<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0b3927a9229da186578dd23edb3b14cf">
  <dict>
    <!--2024-05-31 14:46:32.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:46:32.000-->
    <string key="virtualnet_operatorname">FRiENDi mobile</string>
  </dict>
</config>
